@font-face {
	font-family:'GeosansLight';
	src: url(../fonts/GeosansLight/GeosansLight.ttf) format('truetype');
}

body {
  font-family:GeosansLight, sans serif; font-size:14pt; font-weight:bold; color:#3C3C3C
}
#logo { margin:20pt 0 0 20pt; font-family:GeosansLight, sans serif; font-size:54px; font-weight:100; letter-spacing: -4px; color:#CCC;
}


#container {position: absolute;
width:100%; 
height:50px;
	}


.text {position: absolute;
width:100%; 
height:50px; text-align:center;
	}

.flag1 {width:17%;
float:left;
    height:50px;
	margin:0 0 30px 0;
    background-color:#FFF600;
	
}
.flag2 {width:17%;
float:left;
    height:50px;
	margin:0 0 30px 0;
    background-color:#E6E8FA;
	}

.flag3 {width:16%;
float:left;
    height:50px;
	margin:0 0 30px 0;
    background-color:#8EE5EE;
	}

.flag4 {width:16%;
float:left;
    height:50px;
	margin:0 0 30px 0;
    background-color:#E6E8FA;
	}
.flag5 {width:17%;
float:left;
    height:50px;
	margin:0 0 30px 0;
    background-color:#FF1A00;
	}

.flag6 {width:17%;
float:left;
    height:50px;
	margin:0 0 30px 0;
    background-color:#E6E8FA;

}
a { GeosansLight, sans serif; font-size:14pt; font-weight:300; color:#3C3C3C; text-decoration: none; }
a:hover { text-decoration: underline; color:#603}

ul li  {
	list-style-type: none;
	 }
	



/* CSS Document */
/* CSS Document */

